Bug 973404 - (CVE-2013-3343) CVE-2013-3343 flash-plugin: code execution flaw (APSB13-16)
CVE-2013-3343 flash-plugin: code execution flaw (APSB13-16)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20130611,repor...
: Security
Depends On: 973405 973406 973407 973408
Blocks: 973409
  Show dependency treegraph
 
Reported: 2013-06-11 17:15 EDT by Vincent Danen
Modified: 2015-11-24 10:33 EST (History)
5 users (show)

See Also:
Fixed In Version: flash-plugin 11.2.202.291
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 02:08:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-06-11 17:15:47 EDT
Adobe security bulletin APSB13-16 describes multiple security flaws that could cause Adobe Flash Player to crash and potentially allow an attacker to take control of the affected system:

These updates resolve a memory corruption vulnerability that could lead to code execution (CVE-2013-3343)


External References:

http://www.adobe.com/support/security/bulletins/apsb13-16.html
Comment 2 errata-xmlrpc 2013-06-12 05:06:45 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0941 https://rhn.redhat.com/errata/RHSA-2013-0941.html

Note You need to log in before you can comment on or make changes to this bug.